Office 365 전용/ITAR에서 vNext로의 전환에 대 한 최신 인증 구성 요구 사항

요약

이 문서에서는 Outlook 버전에 따라 Microsoft Office 365 전용/ITAR에서 vNext로 전환한 후에 최신 인증을 위한 구성 요구 사항에 대해 설명 합니다.

추가 정보

구성 요구 사항은 Outlook 버전에 따라 달라 집니다. 다음 표에는 요구 사항 및 관련 문서의 링크가 포함 되어 있습니다.

Outlook 버전 최신 인증 지원 EnableADAL reg 키 필요 AlwaysUseMSOAuthForAutodiscover reg 키 필요 MAPI/HTTP 필요 (현재 모든 블록 제거)
Outlook 2016 아니요
Outlook 2013
Outlook 2010 아니요 사용할 수 없음 사용할 수 없음 사용할 수 없음

중요

레지스트리를 잘못 수정하면 심각한 문제가 발생할 수 있습니다. 레지스트리를 수정하기 전에 문제가 발생할 경우에 대비하여 레지스트리를 복원 가능하도록 백업하세요.

Outlook 2010

  • 최신 인증은 지원 되지 않습니다.
  • 사용자가 기본 인증을 사용 하며 자격 증명에 대해 여러 번 메시지가 표시 될 수 있습니다.

Outlook 2013

  • 최신 인증은 기본적으로 사용 하도록 설정 되지 않습니다.

  • 다음 레지스트리 하위 키에서 DWORD 값을 1 로 설정 하 여 최신 인증을 사용 하도록 설정할 수 있습니다.

    HKCU\SOFTWARE\Microsoft\Office\15.0\Common\Identity\EnableADAL

    HKCU\SOFTWARE\Microsoft\Office\15.0\Common\Identity\Version

    자세한 내용은 Windows 장치에서 Office 2013에 대 한 최신 인증 사용을 참조 하세요.

  • 사용자는 다음 레지스트리 키의 DWORD 값을 1 로 설정 하 여 Outlook에서 최신 인증을 사용 하도록 하는 것이 좋습니다.

    HKEY_CURRENT_USER\Software\Microsoft\Exchange\AlwaysUseMSOAuthForAutoDiscover

Outlook 2016

비즈니스용 Skype 또는 Lync 2013

  • 사용자가 Skype 마이그레이션이 완료 된 후 최신 인증을 사용 하도록 권장 합니다.

  • Exchange에 최신 인증을 사용 하는 경우 다음 레지스트리 키를 사용 하도록 설정 하는 것이 좋습니다. 이렇게 하려면 DWORD 값을 1 로 설정 합니다.

    HKEY_CURRENT_USER\Software\Policies\Microsoft\Office\15.0\Lync\ AllowAdalForNonLyncIndependentOfLync

    HKEY_CURRENT_USER\Software\Policies\Microsoft\Office\16.0\Lync\ AllowAdalForNonLyncIndependentOfLync